body {
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
}

h1 {
	margin:0 0 10px 0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
}



#wrapper{
	margin:100px auto;
	position:relative;
	width:800px;
	padding:0;
}

#text{
	width:150px;
	float:left;
	text-align:right
}

#input{
	width:500px;
	float:left;
	margin-left:20px;
}


.naam{
	margin:15px 0 0 20px;
}

.email{
	margin:21px 0 0 20px;
}

.geslacht{
	margin:21px 0 0 20px;
}

.vraag{
	margin:18px 0 0 20px;
}

.wie{
	margin:15px 0 0 20px;
}

.input1{
	margin:11px 0 0 0;
}
.input2{
	margin:10px 0 0 0;
}
.input3{
	margin:16px 0 0 0;
}
.input4{
	margin:13px 0 0 0;
}
.input5{
	margin:13px 0 0 0;
	width:310px;
	height:150px;
}
.input6{
	margin:13px 0 0 0;
}


	